html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, div, a, span, table
{
    margin: 0;
    padding: 0px;
}

body
{
    font-size: 11px;
    font-style: normal;
    font-family: Helvetica, Arial, sans-serif ;

    width: 435px;
    background-color: #fff;
}

.text-in
{
    font-size: 12px;
    padding-left: 3px;
    color:blue;
}
.text-out
{
    font-size: 12px;
    padding-left: 3px;
    color:red;
}